body {
	padding: 5px;
	text-align: center;
}

#page {
	text-align: center;
	width: 100%;
	overflow-x: hidden;
	display: flex; /* flex method for sticky footer */
	min-height: 100vh;
	height: 100%;
	flex-direction: column;
}

#header {
	width: 100%;
	text-align: left;
}

#content {
	clear: both;
	float: left;
	width: 65%;
	padding: 10px;
	flex: 1 0 auto; /* flex method for sticky footer */
}

#sidebar {
	float: left;
	width: 30%;
}

#nav {
	clear: both;
	width: 100%;
	z-index: 10;
	margin: 0;
	padding: 0px;
}

#footer {
	clear: both;
	width: 100%;
	margin-top: 50px;
}

.clear {
	clear: both;
}